You are running the most recent version of ZoneMinder, v1.30.4.

No update is necessary.